<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title>Exercise 4 - Noel Daniel T. Seldura</title>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <link href="css/mdb.min.css" rel="stylesheet">
  <link href="css/style.css" rel="stylesheet">
</head>

<body>
    <div class="container mt-4">
  <!-- Grid row -->
  <div class="row">
      <!-- Grid column -->
      <div class="col-md-6 mb-4">
          <div class="card">
              <div class="card-body">
                      <h2 class="text-center py-4 font-bold font-up danger-text">Student Data</h2>
                      <div class="md-form">
                          <input type="text" id="firstName" class="form-control">
                          <label for="firstName">First Name</label>
                      </div>
                      <div class="md-form">
                          <input type="text" id="lastName" class="form-control">
                          <label for="lastName">Last Name</label>
                      </div>
                      <div class="md-form">
                          <input type="text" id="id" class="form-control">
                          <label for="id">Student ID</label>
                      </div>
                      <div class="md-form">
                          <tr class="form-control">
                              <td>Male <input type="radio" name="gender" value="M">
                                  Female <input type="radio" name="gender" value="F"></td>
                          </tr>
                      </div>
                      <div class="md-form">
                          <input type="text" id="Age" class="form-control">
                          <label for="Age">Age</label>
                      </div>
                      <div class="md-form">
                          <input type="text" id="imgSrc" class="form-control">
                          <label for="imgSrc">Image URL</label>
                      </div>
                      <div class="text-center">
                          <button onClick="appendData()">Submit</button>
                          <button type="reset" value="Reset">Reset</button>
                      </div>
                  <!-- Form contact -->
              </div>
          </div>
      </div>
      <!-- Grid column -->
      <div class="col-md-6 mb-4" id ="output">
        <div class="card">
            <h2 class="text-center py-4 font-bold font-up danger-text">Database</h2>
        </div>
      </div>
      <!-- Grid column -->
  </div>
  <script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
  <script type="text/javascript" src="js/popper.min.js"></script>
  <script type="text/javascript" src="js/bootstrap.min.js"></script>
  <script type="text/javascript" src="js/mdb.min.js"></script>
  <script type="text/javascript" src="js/code.js"></script>
</body>

</html>